#include <assert.h>
#include <wand/MagickWand.h>
#include <string.h>

int main()
{

  snprintf(png_version_string, 16, "%i.%i.%i", png_version / 10000,
           (png_version % 10000) / 100, png_version % 100);

  assert(strcmp(png_version_string, CMAKE_EXPECTED_ImageMagick_VERSION) == 0);

  return 0;
}
